<xs:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.meteotrentino.it/" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="ArrayOfAnagrafica">
    <xs:complexType>
      <xs:sequence>
        <xs:element name="anagrafica" maxOccurs="unbounded" minOccurs="0">
          <xs:complexType>
            <xs:sequence>
              <xs:element type="xs:string" name="codice"/>
              <xs:element type="xs:string" name="nome"/>
              <xs:element type="xs:string" name="nomebreve"/>
              <xs:element type="xs:short" name="quota"/>
              <xs:element type="xs:float" name="latitudine"/>
              <xs:element type="xs:float" name="longitudine"/>
              <xs:element type="xs:float" name="est"/>
              <xs:element type="xs:float" name="north"/>
              <xs:element type="xs:string" name="inizio"/>
              <xs:element type="xs:string" name="fine"/>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>